/*
 * Version 1.1
 */
@charset "utf-8";
/* CSS Document */
.clearfix {
	clear:both
}
/*-------------------------------------------------------Body Area-----------------------------------------------------------------*/
#content-col h2.byline {
	position:absolute;
	z-index:10;
	top:42px;
	color:#4D4D4D;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:25px;
	line-height:1em;
	padding:10px 0
}
#content-col h1 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:300;
	font-size:35px;
	color:#000;
	line-height:1em;
	margin:0;
	padding:0 0 10px
}
#content-col h1 a {
	color:#000
}
#content-col h1 a:hover {
	color:#000
}
#content-col h2.category_styles {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:25px;
	color:#4d4d4d;
	line-height:1em;
	padding:0;
	font-weight:400;
	letter-spacing:1px
}
#content-col h2 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:25px;
	color:#4d4d4d;
	line-height:1em;
	padding:5px 0;
	letter-spacing:1px
}
#content-col h2 .post-categories a {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:24px;
	color:#000;
	line-height:1em;
	padding:10px 0;
	letter-spacing:1px
}
#content-col h3#page_title {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:300;
	font-size:35px;
	color:#000;
	line-height:1em;
	font-weight:700;
	margin:0;
	padding:0 0 10px
}
#content-col h1#page_title {
	color: #000000;
	font-family: 'Lora', Georgia, Serif;
	font-size: 30px;
	font-style: normal;
	font-weight: 700;
	line-height: 32px;
	margin: 0;
	padding: 10px 0 6px;
}
#content-col h4 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:13px;
	color:#56b8ff;
	text-transform:uppercase
}
#content-col p.dek {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:500;
	font-size:18px;
	margin: 0 10px 6px 0;
	color:#000;
	line-height:1.3em;
	padding:0;
	text-transform:none
}
#content-col p.dek a {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:500;
	font-size:18px;
	margin: 0 0 6px 0;
	line-height:1.3em;
	padding:0;
}
#content-col span {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:15px;
}
#content-col span.ob-unit.ob-rec-source {
	color:#807F7F;
}
#content-col span.single-title, #content-col span.single-title a {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:12px;/*RDCOM-562, font-size updated*/
	color:rgba(0, 0, 0, 0.65)!important; /*RDCOM-562, font-size updated*/
	padding-bottom:10px;
	padding-top:10px
}
#content-col span.single-title {
	width:619px;
	line-height: 1.3em;
}/*RDCOM-562, added new style*/
#content-col .share {
	background:#f8f8f8 url(/wp-content/themes/readersdigest/images/share-bg.jpg) no-repeat 0 0;
	height:35px;
	border-top:1px solid #C3C3C3
}
#titleseed {
	margin-top:20px
}
.single-break-line {
	border-top:1px solid #C3C3C3;
	margin-top:0
}
.face-book-icon {
	text-align:right
}
#main-content .nutritional-info {
	background:none repeat scroll 0 0 #FBFAF8;
	border:1px solid #866C2E;
	color:#8C7E5E;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	margin-top:15px;
	padding:20px
}
#main-content .nutritional-info h3 {
	border-bottom:1px solid #866C2E;
	color:#8C7E5E;
	ffont-family:Lato, Verdana, sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:20px;
	margin-bottom:10px
}
#main-content .nutritional-info .span-h3 {
	color:#727272;
	display:inline;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:15px
}
#main-content .nutritional-info ul {
	float:left;
	width:282px
}
#main-content .nutritional-info ul li {
	line-height:1.2em;
	list-style-type:none
}
#main-content .nutritional-info ul li span {
	font-weight:700
}
#main-content .entry {
	position:relative;
	float:left;
}
#main-content .entry strong {
	font-family:'Merriweather', Georgia, Serif;
	font-weight:700
}
#main-content .nutritional-info span {
	color:#5B4E2F;
	display:inline;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	margin-left:5px
}
#main-content .nutritional-info .summary {
	float:left;
	margin:10px 0 0;
	width:282px
}
/*######### QUICK LOOK #########*/
#quicklook-recipe {
	float:right;
	width:200px;
	margin:0 0 20px 20px
}
#quicklook-recipe li {
	list-style-type:none
}
.img-left + #quicklook-recipe {
	height:225px;
	margin:0
}
.quick_cat #quicklook-recipe {
	margin:-73px 0 20px 20px
}
#quicklook-recipe h2 {
	background:url(/wp-content/themes/readersdigest/images/quick-look-header.jpg) no-repeat;
	height:22px;
	font-family:"Lato", "Verdana", sans-serif!important;
	font-style:normal;
	font-weight:400;
	color:#fff!important;
	font-size:18px!important;
	text-transform:uppercase;
	text-align:center;
	padding:8px 0 0
}
#quicklook-recipe ul {
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	padding:0 5px
}
#quicklook-recipe .line1 {
	background:url(/wp-content/themes/readersdigest/images/time-icon-2.jpg) no-repeat 50% 20%;
	padding:50px 0 0
}
#quicklook-recipe .line1 .time1 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:16px;
	color:#ED2228;
	padding:0;
	margin:0;
	text-align:center
}
#quicklook-recipe .line1.noprepbutcook {
	background:url(/wp-content/themes/readersdigest/images/time-icon-2-noprepbutcook.jpg) no-repeat 50% 20%;
	padding:50px 0 0
}
#quicklook-recipe .line1.noprepbutcook .time1 {
	color:#F46EBA;
	display:block;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:16px;
	margin:0 auto;
	padding:0;
	text-align:center
}
#quicklook-recipe .line1.nocookbutprep {
	background:url(/wp-content/themes/readersdigest/images/time-icon-2-nocookbutprep.jpg) no-repeat 50% 20%;
	padding:50px 0 0
}
#quicklook-recipe .line1.nocookbutprep .time1 {
	color:#F46EBA;
	display:block;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:16px;
	margin:0 auto;
	padding:0;
	text-align:center
}
.quick_post .line2 {
	background:url(/wp-content/themes/readersdigest/images/servers-icon.jpg) no-repeat 50% 30%;
	padding:27px 0 0;
	border-top:1px solid #E6E6E6
}
.quick_post .line2 .serve {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:15px;
	color:#beaf96;
	padding:0;
	margin:0;
	text-align:center
}
#quicklook-recipe .line2 {
	background:url(/wp-content/themes/readersdigest/images/servers-icon.jpg) no-repeat 50% 30%;
	padding:27px 0 0;
	border-top:1px solid #E6E6E6
}
#quicklook-recipe .line2 .serve {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:15px;
	color:#beaf96;
	padding:0;
	margin:0;
	text-align:center;
	display:block
}
#quicklook-recipe .line2.serve1 {
	background:url(/wp-content/themes/readersdigest/images/servers-icon1.jpg) no-repeat 50% 30%;
	padding:27px 0 0
}
#quicklook-recipe .line2.serve2 {
	background:url(/wp-content/themes/readersdigest/images/servers-icon2.jpg) no-repeat 50% 30%;
	padding:27px 0 0
}
#quicklook-recipe .line2.serve3 {
	background:url(/wp-content/themes/readersdigest/images/servers-icon3.jpg) no-repeat 50% 30%;
	padding:27px 0 0
}
#quicklook-recipe .line2.none {
	background:transparent;
	padding:27px 0 0
}
#quicklook-recipe .line3 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:15px;
	color:#eb7070;
	text-align:center;
	border-top:1px solid #E6E6E6
}
#quicklook-recipe.quick_post .longheart {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	padding-top:15px
}
#quicklook {
	float:right;
	width:200px;
	height:181px;
	margin-left:20px
}
#quicklook h2 {
	background:url(/wp-content/themes/readersdigest/images/quick-look-header.jpg) no-repeat;
	height:22px;
	font-family:"Lato", "Verdana", sans-serif!important;
	font-style:normal;
	font-weight:400;
	color:#fff!important;
	font-size:18px!important;
	text-transform:uppercase;
	text-align:center;
	padding:8px 0 0
}
#quicklook ul {
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	padding:0 5px
}
#quicklook li {
	padding:10px 0
}
#quicklook .line1 {
	background:url(/wp-content/themes/readersdigest/images/time-icon.jpg) no-repeat 82% 50%;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:18px;
	color:#f46eba;
	padding-left:30px
}
#quicklook .line2 {
	background:url(/wp-content/themes/readersdigest/images/money-icon.jpg) no-repeat 88% 50%;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:15px;
	color:#65d98b;
	padding-left:17px;
	border-top:1px solid #E6E6E6
}
#quicklook .line3 {
	font-family:'Merriweather', Georgia, Serif;
	font-weight:400;
	font-style:normal;
	font-size:25px;
	color:#fdb917;
	text-align:center;
	border-top:1px solid #E6E6E6
}
#quicklook .line3 span {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:14px;
	color:#fdb917;
	display:inline;
	text-transform:capitalize
}
#quicklook-recipe .line2 span.serve {
	color:#BEAF96;
	display:block;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:15px;
	margin:0;
	padding:0;
	text-align:center
}
.thumb_img_quicklook {
	position:relative;
	display:block;
	width:100%;
	height:auto
}
#quicklook-recipe.with_img {
	position:absolute;
	top:-10px;
	right:12px
}
#quicklook-recipe ul.with_img {
	height:205px;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	padding:0 5px
}
#main-content .big-img {
	z-index:-1
}
#main-content .health-tips-wrap {
	width:611px;
	min-height:72px;
	position:relative;
	display:block;
	clear:both
}
#main-content .health-tips {
	border-right:10px solid #65d98b;
	color:#65d98b;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:20px;
	float:left;
	line-height:1em;
	margin:10px 20px 25px 0;
	padding-right:10px;
	text-align:right;
	width:75px
}
#main-content .health-tip-content {
	float:left;
	width:495px
}
#main-content .link-title {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:20px;
	color:#65d98b;
	text-decoration:none
}
#main-content .link-page {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:15px;
	color:#4d4d4d;
	text-decoration:none
}
#main-content .green {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:17px;
	color:#65d98b;
	display:inline
}
/* Start Blockquote Styles */
#main-content .blockquote_wrapper {
	width:100%;
	display:block;
	position:relative
}
#main-content .blockquote_top {
	width:100%;
	display:block;
	position:relative;
	background:url(/wp-content/themes/readersdigest/images/quote-bg.jpg) top left no-repeat;
	height:29px
}
#main-content blockquote {
	padding:0 0 0 32px;
	width:580px;
	margin:10px 0;
	font-family:'Merriweather', Georgia, Serif;
	font-weight:400;
	font-style:italic
}
#main-content .blockquote_bottom {
	width:100%;
	display:block;
	position:relative;
	background:url(/wp-content/themes/readersdigest/images/quote-right-bg.jpg) top right no-repeat;
	height:29px
}
/* End Blockquote Styles */
#main-content a {
	color:#0997D5;
	text-decoration:none;
}
#main-content div.img-alignleft {
	float:left;
	margin-right:28px;
}
#main-content div.img-alignright {
	float:right;
	margin-left:28px;
}
#main-content div.img-aligncenter float:none
}
.recommand-main-wrapper img {
	margin-right:28px
}
#main-content img.img-left, #main-content a.img-left {
	float:left;
	padding-right:15px;
	padding-bottom:10px
}
#main-content img.img-right, #main-content a.img-right {
	float:right;
	padding-left:15px
}
#main-content .border-dashed-blue {
	background:url(/wp-content/themes/readersdigest/images/border-dashed-blue.jpg) no-repeat 0 50%;
	width:672px;
	height:1px;
	margin:0 0 0 -25px;
	padding:0 0 15px
}
#main-content h3.w-border {
	margin-top:8px;
	padding-bottom:12px
}
.w-border {
	border-bottom:1px solid #c7c7c7;
	margin-bottom:10px
}
#main-content .list-main {
	float:left;
	position:relative;
	margin:0 0 15px;
	width:300px;
	padding-bottom:10px
}
#main-content .list-main li {
	float:left;
	list-style-type:none;
	position:relative;
	margin:0;
	width:300px;
	margin-left:0;
	margin-right:20px;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:300;
	font-size:18px
}
#main-content .list-main span {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:18px;
	display:inline;
	color:#1a1a1a
}
#list-result h3 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:25px;
	color:#3cf
}
#page-links {
	color: #4D4D4D;
	font-family: "Lato", "Verdana", sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
	margin: 22px auto 23px;
	text-align: center;
	text-transform: uppercase;
}
#page-links .custom_page_sep {
	font-size:15px;
	font-weight:400;
	color:#ed1c24;
}
.bottom-title {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:16px;
	text-align:center
}
#page-links span.pag_sep {
	display:inline;
	font-size:22px;
	margin-right:5px
}
#page-links a {
	display:inline-block;
	height:29px;
	padding:4px 0;
	position:relative;
	color:#ed1c24;
	font-weight:400;
}
#page-links a.prev {
	margin-right:26px;
	background:url("/wp-content/themes/readersdigest/images/left-pag-arrow-large.png") no-repeat scroll 0 50% transparent;
	height:20px;
	width:54px;
	padding-left:15px;
	font-weight:700;
}
#page-links a.next {
	margin-left:29px;
	background:url("/wp-content/themes/readersdigest/images/right-pag-arrow-large.png") no-repeat scroll right 50% transparent;
	height:20px;
	width:54px;
	padding-right:15px;
	font-weight:700;
}
#page-links a:hover {
	color:#ea59af;
}
#page-links a.prev:hover, #page-links a.next:hover {
	color:#ed1c24;
}
#cat-pagination {
	color:#484848;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:18px;
	position:relative
}
#cat-pagination a {
	color:#484848;
	display:block;
	width:100%;
	height:100%;
	position:relative;
	line-height:35px
}
#cat-pagination a:hover {
	color:#7B7B7B
}
#cat-pagination .alignleft a {
	background:url(/wp-content/themes/readersdigest/images/left_arrow.jpg) left top no-repeat;
	float:left;
	height:36px;
	padding-left:35px;
	text-align:left;
	width:100px;
	margin-top:16px
}
#cat-pagination .alignright a {
	background:url(/wp-content/themes/readersdigest/images/right_arrow.jpg) right top no-repeat;
	float:right;
	height:36px;
	padding-right:35px;
	text-align:right;
	width:100px;
	margin-top:16px
}
/*######### POSTS NEXT/PREV NAVIGATION #########*/
#posts_nav {
	height:25px;
	margin:8px auto 5px;
	clear:both;
	text-align:left;
	width:169px
}
#posts_nav a {
	color:#0997D5;
	font-size:16px;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:300;
	display:inline-block;
	width:100%;
	line-height:20px;
}
#posts_nav .prev {
	background:url(../images/left-pag-arrows.png) no-repeat scroll left transparent;
	width:68px;
	height:22px;
	padding-left:15px;
	float:left;
	display:block;
}
#posts_nav .prev span {
	display:none;
}
#posts_nav .next {
	background:url(../images/right-pag-arrows.png) no-repeat scroll right transparent;
	width:55px;
	height:22px;
	padding-right:15px;
	text-align:right;
	float:left;
	display:block
}
#posts_nav .next span {
	padding:0 5px;
	display:block;
	float:left;
	width:5px;
	height:22px
}
#posts_nav.book {
	height:25px;
	margin:8px auto 5px;
	clear:both;
	text-align:left;
	width:100%
}
#posts_nav.book a {
	color:#0997D5;
	font-size:16px;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:300;
	display:inline-block;
	width:100%
}
#posts_nav.book .prev {
	width:50%;
	background:url(../images/left-pag-arrows.png) no-repeat scroll left transparent;
	height:22px;
	padding-left:0;
	float:left;
	text-indent:8px
}
#posts_nav.book .next {
	background:url(../images/right-pag-arrows.png) no-repeat scroll right transparent;
	height:22px;
	padding-right:15px;
	text-align:right;
	width:41%;
	float:right
}
/*######### LIST & LIST ITEM #########*/
#list-instruction.aggregated {
}
#list-instruction .listvideo {
	position:relative;
	background:#eefbff url(images/video-bg.jpg) repeat-x;
	width:622px;
	height:auto;
	margin:0 0 -32px -25px;
	padding:5px 25px
}
#list-instruction .listvideo .wp-post-image {
	float:left;
	margin-left:-15px;
	margin-right:10px;
	padding:10px
}
#list-instruction .listvideo .vid-mask {
	width:200px;
	height:150px;
	position:absolute;
	top:15px;
	left:20px;
	background:transparent url(../images/video-mask-thumb.png) top center no-repeat
}
#list-instruction .listvideo .vid-mask a {
	width:200px;
	height:150px;
	display:block;
	position:relative
}
#list-instruction h3 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:25px;
	color:#3cf
}
#list-instruction i {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:italic;
	font-weight:100;
	color:#1a1a1a
}
.li_instruction_title {
	margin-bottom:-20px
}
#list-instruction .listing {
	list-style-type:none;
	margin-left:0
}
#list-instruction .listing .item-number {
	float:left;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:35px;
	color:#3cf;
	display:inline;
	padding-right:15px;
	width:auto
}
#list-instruction .listing .item-content {
	float:left;
	width:550px
}
#list-instruction .listing h2 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:25px;
	color:#1a1a1a;
	padding-bottom:5px
}
#list-instruction .img-left {
	float:left;
	padding-right:15px;
	margin-top:15px
}
#list-instruction .img-right {
	float:right;
	padding-left:15px;
	margin-top:15px
}
#list-instruction.aggregated .listing h2 {
	padding-bottom:10px
}
#list-instruction.aggregated .listing strong {
	color:#343434;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase
}
#list-instruction.aggregated .listing em {
	color:#828282;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
	font-style:normal
}
#list-instruction.aggregated .listing a {
	color:#65d98b;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:15px;
	text-decoration:none;
	text-transform:uppercase
}
#list-instruction.aggregated .img-right {
	float:right;
	margin-top:23px;
	padding-left:15px
}
#book-rev {
	padding-top:35px
}
#book-rev .alignleft {
	float:left;
	width:393px
}
#book-rev .alignleft h2 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:25px;
	color:#4d4d4d;
	padding-top:0;
	margin-top:-4px;
	margin-bottom:14px
}
#book-rev .alignleft p {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:15px;
	color:#65d98b;
	margin-top:-3px
}
#book-rev .alignleft a {
	background:#65d98b;
	color:#fff;
	display:block;
	cursor:pointer;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	float:left;
	font-size:13px;
	font-weight:700;
	margin:16px 0 0;
	text-decoration:none;
	padding:5px 15px;
	text-transform:uppercase
}
#book-rev .alignleft span {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:25px;
	color:#9d9d9d;
	display:inline;
	float:left;
	margin-top:11px;
	margin-left:17px;
	padding:0
}
#book-rev .alignright {
	float:right;
	width:201px
}
#book-rev .alignright p {
	padding-left:10px;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:15px;
	color:#65d98b;
	margin-top:-3px
}
#book-rev .alignright a {
	color:#65d98b;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:13px;
	text-decoration:none;
	text-transform:uppercase
}
#book-rev .alignright strong {
	color:#343434;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:13px;
	text-decoration:none;
	text-transform:uppercase
}
#book-rev .alignright em {
	color:#828282;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:13px;
	text-decoration:none;
	text-transform:uppercase
}
#book-rev .alignright ul {
	padding-left:13px
}
#book-rev .alignright ul li {
	background:url(/wp-content/themes/readersdigest/images/li-bullit.gif) no-repeat 0 7px;
	padding-left:15px;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:15px;
	color:#515151;
	line-height:18px;
	padding-bottom:5px
}
#book-rev li {
	list-style-type:none;
	margin-left:0
}
/*Factoid*/
.factoid {
	margin-top:10px
}
#list-result {
	position:relative
}
#list-result .listing {
	position:relative;
	padding:15px 0;
	background:url(/wp-content/themes/readersdigest/images/content-btm-border.jpg) repeat-x 0 100%
}
#list-result .listing.nobottom_border {
	background:transparent
}
#list-result .listing h2 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:25px;
	color:#0997D5
}
#list-result .listing a {
	color:#65D98B
}
#list-result .listing a:hover {
	color:#56A949
}
#list-result .listing h2 a {
	color:#0997D5;
	text-decoration:none
}
#list-result .listing h2 a:hover {
	color:#0997D5
}
#list-result .listing p {
}
.quick_cat #list-result {
	position:relative
}
.quick_cat #list-result .listing {
	position:relative
}
.quick_cat #list-result .listing p {
	margin:10px 0;
	padding:0
}
#list-result .listing span {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:35px;
	color:#3cf;
	display:inline;
	padding-right:12px
}
#list-result .quicklook_level span {
	color:#3CF;
	display:inline;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:15px;
	padding-right:12px
}
.quick_cat .more-link {
	visibility:hidden
}
#list-result .img-left {
	float:left;
	padding-right:15px
}
#list-result .img-right {
	float:right;
	padding-left:15px
}
#list-result .view-gal {
	background:url(/wp-content/themes/readersdigest/images/pattern-bg.jpg) repeat;
	margin:15px 0;
	padding:0
}
#list .bott-border {
	background:url(/wp-content/themes/readersdigest/images/sidebar-bttom-brder.jpg) no-repeat scroll 0 0 transparent;
	margin-top:8px;
	padding:15px 0 0
}
#list .listing.nobottom_border {
	background:transparent;
	padding-top:0
}
#list .view-gal {
	position:relative;
	background:url(/wp-content/themes/readersdigest/images/pattern-bg.jpg) repeat;
	margin:5px 0;
	padding:10px
}
#list .view-gal .img-left {
	margin-top:5px
}
#list-result .posttype_button {
	width:128px;
	height:30px;
	text-align:center;
	background:#37d1ff;
	color:#FFF!important;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	text-transform:uppercase;
	padding:5px
}
#list-result .slideshows-cat-post-title {
	font-size:25px;
	width:62%;
	float:right
}
#list-result .video-cat-post-title {
	font-size:25px;
	width:62%;
	float:right
}
#list-result .post-cat-post-title {
}
/*Sprite me Later
#list .view-gal #other-video-mask:hover{width:110px; height:60px;position:absolute; background:url(/wp-content/themes/readersdigest/images/hover-other-video-mask.png) no-repeat 0 0; left: 42px; top: 14px; }
*/
#list .view-gal #other-video-mask {
	width:110px;
	height:60px;
	position:absolute;
	background:url(/wp-content/themes/readersdigest/images/other-video-mask.png) no-repeat 0 0;
	left:45px;
	top:14px
}
/*Sprite me Later
#list-result .type-video #video-mask-thumb:hover{width:200px; height:150px;position:absolute; background:url(/wp-content/themes/readersdigest/images/hover-video-mask-thumb.png) no-repeat 0 0; }    
*/
#list-result .type-videos #video-mask-thumb {
	width:200px;
	height:150px;
	position:absolute;
	background:url(/wp-content/themes/readersdigest/images/video-mask-thumb.png) no-repeat 0 0;
	left:20px;
	top:30px
}
#list-result .listing.type-post {
}
#list-result .listing.type-videos {
	background:url(/wp-content/themes/readersdigest/images/pattern-bg.jpg) repeat;
	margin:15px 0;
	padding:20px
}
#list-result .listing.type-slideshows {
	background:url(/wp-content/themes/readersdigest/images/pattern-bg.jpg) repeat;
	margin:15px 0;
	padding:20px
}
#list-tips {
	border-top:1px solid #C3C3C3;
	background:#fbfbfb
}
#list-tips h3 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:25px;
	color:#ff6281;
	padding:25px
}
#list-tips .listing {
	padding:25px;
	background:url(/wp-content/themes/readersdigest/images/border-dashed-brown.jpg) no-repeat 0 100%
}
:first-child+html #list-tips .listing {
	padding:0 25px 20px
}
#list-tips .list2 {
	background:url(/wp-content/themes/readersdigest/images/border-dashed-brown-big.jpg) no-repeat 0 100%
}
#list-tips .listing h2 {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:20px;
	color:#4d4d4d
}
#list-tips .listing p {
	color:#4d4d4d
}
.gal-links {
	background:url(/wp-content/themes/readersdigest/images/view-gallery-btn.jpg) no-repeat;
	width:130px;
	height:30px;
	border:none;
	cursor:pointer;
	display:block;
	float:right;
	margin:20px 275px 0 0
}
:first-child+html .gal-links {
	margin:10px 275px 0 0
}
#list-result .list7 {
	background:none
}
#position {
	margin:0;
	padding:0
}
.posleft {
	float:left;
	width:408px
}
.posright {
	float:right;
	width:211px
}
.posright p {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:15px;
	padding-left:10px
}
.posright b {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700
}
#list-tips .posright span {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:15px;
	display:block;
	color:#4d4d4d
}
#read {
	background:#fbfbfb
}
.readtips {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:15px;
	color:#ff6281;
	text-decoration:none;
	text-transform:lowercase;
	padding:20px 25px;
	display:block;
	width:110px
}
#tipsform {
	padding-left:25px
}
#tipsfield {
	width:368px;
	font-size:16px;
	padding:15px 20px;
	background:#fff;
	border:1px solid #C3C3C3;
	font-weight:700
}
/* .bucket { margin: auto; padding-top: 30px; width: 990px; } */
.bucket {
	margin:0;
	padding-top:30px;
	width:960px;
	min-height:245px;
	display:inline-block
}
.bucket h2 {
	font-family:'Merriweather', Georgia, Serif;
	font-weight:400;
	font-style:normal;
	font-size:18px;
	text-transform:uppercase;
	color:#1A1A1A;
	background:url(/wp-content/themes/readersdigest/images/new-rdv-border.jpg) no-repeat 0 100%;
	text-indent:15px
}
.bucket ul {
	float:left;
	position:relative;
	margin:0;
	background:#fff;
	display:block;
	width:940px;
	margin-left:6px
}
.bucket li {
	float:left;
	position:relative;
	margin:0;
	border:15px solid #fff;
	margin:15px 5px 15px 0;
	overflow:hidden;
	width:200px;
	height:150px;
	background-color:#8FE3FF
}
.thumb-4 {
	margin-right:0!important
}
.new-rdv-lis a.new_rdv_box_link {
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	padding:7px 8px;
	line-height:20px;
	font-size:18px;
	width:184px;
	height:150px;
	display:block;
	position:absolute;
	top:0;
	z-index:10
}
.bucket li:hover {
	background:#ABEAFF;
	border:15px solid #EBEBEB
}
.new-rdv-lis .new_rdv_img {
	width:200px;
	height:150px;
	position:absolute;
	top:0;
	left:0;
	z-index:1
}
.new-rdv-lis .titlebox {
	display:inline;
	height:50px;
	width:200px;
	background:rgba(15, 205, 250, .8);
	z-index:3;
	position:absolute;
	bottom:0;
	left:0
}
.new-rdv-lis .titlebox .new_rdv_box_link {
	top:0
}
.new-rdv-lis .full_titlebox {
	z-index:1;
	display:inline;
	text-align:center;
	height:150px;
	width:200px;
	position:absolute;
	top:0;
	left:0
}
.new-rdv-lis .full_titlebox .new_rdv_box_link {
	left:0
}
/*-----------------------------------------------------search results--------------------------------------------------------------------------*/
.above-search-listing {
	clear:both;
	overflow:hidden
}
p.search-count {
	float:left;
	font-size:22px;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	color:#FF6182;
	margin:20px 0 0;
	padding:0;
	vertical-align:middle
}
#content-col .search-count span {
	color:#B3B3B3;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:22px;
	line-height:30px;
	padding:0;
	vertical-align:top
}
div.search-advanced {
	float:right;
	height:30px;
	line-height:30px;
	margin-top:20px;
	overflow:hidden;
	padding:4px 0
}
#content-col div.search-advanced span {
	background:#FF6182
}
#content-col div.search-advanced span.no-count {
	background:#B3B3B3
}
#content-col div.search-advanced span {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	color:#fff;
	margin:0 0 0 10px;
	padding:4px 10px;
	border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px
}
#main .no-search-results h2 {
	font-variant:small-caps;
	text-transform:none;
	font-size:22px;
	line-height:28px;
	padding-bottom:18px
}
#main #list-result .no-search-results p {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	margin:0;
	padding:0
}
#main .no-search-results ul li {
	list-style-type:none;
	margin:0
}
#main .search-again {
	float:none;
	width:620px
}
#main .search-again #s {
	width:536px
}
/*-----------------------------------------------------newsletter--------------------------------------------------------------------------*/
body .gform_wrapper .newsletter-signup .right_label input.medium, body .gform_wrapper .newsletter-signup .left_label input.medium {
	border:1px solid #E1E1E1;
	height:30px;
	width:380px
}
body .gform_wrapper .newsletter-signup .gfield_checkbox li, body .gform_wrapper .newsletter-signup .gfield_radio li {
	overflow:visible;
	position:relative;
	text-indent:0;
	left:0;
	margin-bottom:0
}
.newsletter-signup .nl-email {
	padding:6px 0 24px
}
.newsletter-signup .nl-email .gfield_label {
	display:block
}
.newsletter-signup .gfield_label {
	display:none
}
.newsletter-signup .nl-weekly-digest, .newsletter-signup .nl-best-you, .newsletter-signup .nl-health-digest, .newsletter-signup .nl-reverse-diabetes, .newsletter-signup .nl-thirteen-things, .newsletter-signup .nl-winning-news, .newsletter-signup .nl-laughs {
	display:block;
	float:left;
	height:100px;
	width:420px;
	overflow:visible
}
.gform_wrapper .newsletter-signup .nl-best-you, .newsletter-signup .nl-reverse-diabetes, .newsletter-signup .nl-winning-news {
	padding:0 0 0 90px
}
.gform_wrapper .newsletter-signup input[type="checkbox"] {
}
.nl-weekly-digest .gfield_checkbox li {
	background:url(/wp-content/themes/readersdigest/images/newsletter-weekly-digest.gif) no-repeat scroll 20px -5px transparent;
	height:32px;
	width:196px
}
.nl-best-you .gfield_checkbox li {
	background:url(/wp-content/themes/readersdigest/images/newsletter-best-you.gif) no-repeat scroll 20px -1px transparent;
	height:30px;
	width:148px
}
.nl-health-digest .gfield_checkbox li {
	background:url(/wp-content/themes/readersdigest/images/newsletter-health-digest.gif) no-repeat scroll 20px -1px transparent;
	height:32px;
	width:191px
}
.nl-reverse-diabetes .gfield_checkbox li {
	background:url(/wp-content/themes/readersdigest/images/newsletter-reverse-diabetes.gif) no-repeat scroll 20px -5px transparent;
	height:42px;
	width:140px
}
.nl-thirteen-things .gfield_checkbox li {
	background:url(/wp-content/themes/readersdigest/images/newsletter-thirteen-things.gif) no-repeat scroll 20px -1px transparent;
	height:34px;
	width:158px
}
.nl-winning-news .gfield_checkbox li {
	background:url(/wp-content/themes/readersdigest/images/newsletter-winning-news.gif) no-repeat scroll 20px -2px transparent;
	height:34px;
	width:204px
}
.nl-laughs .gfield_checkbox li {
	background:url(/wp-content/themes/readersdigest/images/newsletter-laughs.gif) no-repeat scroll 20px -5px transparent;
	height:40px;
	width:176px
}
.gform_wrapper .nl-weekly-digest .gfield_checkbox label, .gform_wrapper .nl-best-you .gfield_checkbox label, .gform_wrapper .nl-health-digest .gfield_checkbox label, .gform_wrapper .nl-reverse-diabetes .gfield_checkbox label, .gform_wrapper .nl-thirteen-things .gfield_checkbox label, .gform_wrapper .nl-winning-news .gfield_checkbox label, .gform_wrapper .nl-laughs .gfield_checkbox label {
	display:none
}
body .gform_wrapper .newsletter-signup .gfield_description {
	font-size:100%;
	font-family:'Merriweather', Georgia, Serif;
	font-weight:400;
	font-style:normal;
	padding:0 0 0 28px
}
.gform_wrapper .terms-conditions {
	clear:both
}
.gform_wrapper .terms-conditions .gfield_checkbox li {
	width:290px;
	margin:0 auto
}
.gform_wrapper .newsletter-signup .gfield_required {
	display:none
}
.gform_wrapper .newsletter-signup .gfield_checkbox li label, .gform_wrapper .newsletter-signup .gfield_radio li label {
	margin:0
}
body .newsletter-signup .gform_footer input.button {
	background:url(/wp-content/themes/readersdigest/images/newsletter-sign-up.png) no-repeat scroll 0 0 transparent;
	border:0 none;
	height:37px;
	width:106px;
	padding:0;
	text-indent:-9999px;
	text-transform:capitalize
}
body .gform_wrapper .newsletter-optout input.button {
	background:url(/wp-content/themes/readersdigest/images/newsletter-submit.png) no-repeat scroll 0 0 transparent;
	width:104px;
	height:37px
}
.newsletter-signup .gform_footer {
	clear:both
}
/*-----------------------------------------------------slide show--------------------------------------------------------------------------*/
#slideshow {
	margin:0 auto
}
#slideshow .rd_slide_img {
	width:480px;
	margin:0 auto;
	display:block
}
#slideshow h1.slide_title {
	width:auto;
	margin:0 auto;
	display:block
}
#slideshow span.credit {
	display:block;
	font-size:11px;
	padding-bottom:0;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400
}
#slideshow p.caption, #slideshow p {
	color:#807F7F;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:18px;
	padding-bottom:10px;
	line-height:1.5em
}
#page-links-next {
	float:right;
	margin-top:180px
}
#page-links-prev {
	float:left;
	margin-top:180px
}
/*---------------------------------------------------------Comments-------------------------------------------------------------------*/
#list-comments {
	background:none repeat scroll 0 0 #FFF;
	border-top:4px double #C3C3C3
}
#content-col #list-comments #dsq-content .dsq-comment-header {
	background:none!important;
	border:none!important
}
#list-comments h3 {
	color:#ED2228;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:25px;
	padding:25px 25px 15px 10px;
	text-transform:uppercase
}
/*-------------------------------------------------------End body-----------------------------------------------------------------*/
/*-------------------------------------------------------Sidebar Area-----------------------------------------------------------------*/

/*-------------------------------------------------------Footer Area-----------------------------------------------------------------*/
#content-col span.serving_size {
	color:#807F7F;
	display:block;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:15px;
	padding-bottom:10px;
	float:right
}
/* 410 CSS */
#fourten_wrap {
	overflow:hidden;
	font-size:16px
}
#fourten_wrap h2 {
	color:#737373;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:900;
	font-size:20px
}
#fourten_wrap ul {
	padding-bottom:25px
}
#fourten_wrap ul, #fourten_wrap li, #fourten_wrap a {
	color:#1A1A1A;
	font-size:16px;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:300
}
#fourten_wrap .fourten_title {
	font-weight:700
}
.fourten_one, .fourten_two, .fourten_three, .fourten_four, .fourten_five {
	float:left;
	width:auto;
	padding:34px 80px 0 0
}
.fourten_four {
	padding-bottom:0
}
.dsq-alert-message {
	font-size:16px
}
/**/
#content-col .dek {
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:300;
	font-size:19px;
	margin-bottom:10px;
	color:#000;
	line-height:1em;
	padding:10px 0 0
}
/** comments 2.0 **/
	#content-col #list-comments h2 {
	overflow:hidden;
	text-transform:uppercase;
	padding:9px 0 0;
	margin:0 0 2px;
	line-height:0;
	font-weight:700;
	letter-spacing:0
}
#content-col #list-comments h2 span {
	font-family: 'Lato', Verdana, sans-serif!important;
	font-weight:400;
	font-style: normal;
	font-size:20px;
	text-transform:none;
	line-height:30px;
	color:#000
}
#content-col #list-comments h2 span.rd-yellow-bg {
	font-family: 'Lato', Verdana, sans-serif!important;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
	position: relative;
	text-transform: uppercase;
	top: 0;
	z-index: 1;
}
.slide_tags ul.post-tags-link {
	display: block;
	font-family: "Lato", "Verdana", sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: 300;
	margin: 4px 0 12px;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 0;
	float:left;
}
.slide_tags ul.post-tags-link li {
	display:inline;
	padding:0 5px
}
.slide_tags ul.post-tags-link li, .slide_tags ul.post-tags-link li a {
	display:inline;
	padding:0 2px;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:500;
	font-size:12px
}
/* SET FONT WEIGHT TO BOLD FOR SLIDE "Find more about section" rahul.pandit@rd.com*/
.slide_tags ul.post-tags-link strong {
	font-weight:bold;
}
.sponser-logo {
	float:right;
	width:150px;
	height:50px;
	margin-top:-40px
}
/** get simlilar content**/
.similarContent {
	display:inline-block;
	width:300px;
	min-height:175px;
	border:1px solid #EDEDED;
	float:left;
	margin:10px 28px 10px 0;
	border-image:initial
}
.similarContent h3 {
	width:300px;
	height:30px;
	color:#000;
	background-color:#F5F5F5;
	text-indent:10px
}
.similarContent ul {
	margin-left:25px
}
.similarContent ul li {
	list-style:disc
}
.similarContent ul li a {
	font-size:15px;
	font-family:"Lato", "Verdana", sans-serif;
	font-style:normal;
	font-weight:400;
	color:#059BCD
}
#content-col span.credit {
	font-family: "Lato", "Verdana", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 11px;
	color: #807f7f;
	padding-bottom: 10px;
	line-height:15px;
}
.entry .wp-caption.user .wp-caption-text {
	float: right;
	line-height: 17px !important;
	margin-right: 10px;
	margin-top: -10px;
	text-align: right;
	font-size:15px !important;
	font-family:"Lato", "Verdana", sans-serif !important;
}
.entry .wp-caption.user {
	float: left;
}
.article-content-left-single .wp-caption-text {
	width:300px;
	text-align:right;
	margin-top:0;
	line-height:17px !important;
	font-family:"Lato", "Verdana", sans-serif !important;
	font-size:15px !important;
}
#content-col .wp-caption .image-caption {
	font-family: "Lato", "Verdana", sans-serif !important;
	font-size: 15px !important;
	line-height: 17px !important;
	text-align: left;
	color:#000000 !important;
	width:100%;
}
#content-col .image-caption-block {
	color: #000000 !important;
	font-family: "Lato", "Verdana", sans-serif !important;
	font-size: 15px !important;
	line-height: 17px !important;
	float:left;
	text-align: left;
	width: 100%;
	margin-top:-3px;
}
#main-content .slide_tags ul.post-tags-link li strong {
	font-family: "Lato", "Verdana", sans-serif;
}
#main-content div.img-aligncenter .image-caption {
	float:left;
	margin-bottom: 15px;
}
/*rdcom 1283*/
#content-col .AR_2 .rec-src-link {
	color: #807F7F!important;
	font-size: 12px!important;
}
#content-col .AR_2 .rec-link {
	font-family: Lato, Verdana, sans-serif!important;
}
#main-content.entry p.wp-caption-text {
	display:none;
}
.monetate_selectorHTML_88f1948c {
	margin-top:25px;
}
.img-left {
  float: left;
}
